
.form-style {
    margin:20px 0 0 0;
    padding: 20px 10px;
	font-size: 1em;
	display: table;
	width: 100%;
	box-sizing: border-box;
	
}
.form-style + .form-style {
margin: 0;
}
.form-style dl {
display: table-row;
}
.form-style dt {
    padding: 5px;
	display: table-cell;
	width: 30%;
	vertical-align: top;
}
.form-style label{
display: block;
margin-bottom: 10px;
}
.form-style dd {
    padding: 5px;
	display: table-cell;
	width: 70%;
	overflow: hidden;
}
.form-style input[type=text],
.form-style input[type=date],
.form-style input[type=datetime],
.form-style input[type=number],
.form-style input[type=search],
.form-style input[type=time],
.form-style input[type=url],
.form-style input[type=email],
textarea,
select{
	border-radius: 4px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border:1px solid #BEBEBE;
    padding: 7px;
    margin:0 8px 8px 5px;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    outline: none;
}
select{
	height: 3.5rem;
	-webkit-appearance: menulist-button;/*for mac chrome*/
}
textarea::placeholder {
  color: #333;
  font-size: 0.9em;
}
.form-style input[type=text]:focus,
.form-style input[type=date]:focus,
.form-style input[type=datetime]:focus,
.form-style input[type=number]:focus,
.form-style input[type=search]:focus,
.form-style input[type=time]:focus,
.form-style input[type=url]:focus,
.form-style input[type=email]:focus,
.form-style textarea:focus,
.form-style select:focus{
    -moz-box-shadow: 0 0 2px #33AA00;
    -webkit-box-shadow: 0 0 2px #33AA00;
    box-shadow: 0 0 2px #33AA00;
    border: 1px solid #FFF;
}
.form-style .field-quarter{
width: 19%;
}
.form-style .field-one-third{
width: 29%;
}

.form-style .field-half{
    width: 49%;
}

.form-style .field-full{
    width: 99%;
}
.form-style input[type=submit], .form-style input[type=button]{
display: block;
	font-size: 1.2em;
    background: #33AA00;
    padding: 8px;
	width: 300px;
	text-align: center;
    border: none;
    color: #fff;
	border-radius: 4px;
	box-shadow: 2px 2px 2px #CCC;
	margin: auto;
}
.form-style input[type=submit]:hover, .form-style input[type=button]:hover{
    background: #33AA00;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
}
.form-style .required{
    color:red;
}

.radio-input{
  display: none;
}
.radio-parts{
  padding-left: 22px;
  position:relative;
    line-height: 1.4;
	    margin:0 0 8px 5px;

}
.radio-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999;
  border-radius: 50%;
}
.radio-input:checked + .radio-parts{
}
.radio-input:checked + .radio-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 9px;
  height: 9px;
  background: #33AA00;
  border-radius: 50%;
}

.col-2 label {
}
.col-2 label:nth-child(odd) {
float: left;
width: 45%;
clear: both;
}
.col-2 label:nth-child(even) {
float: left;
margin-left: 20px;
}
.checkbox-input{
  display: none;
}
.checkbox-parts{
  padding-left: 22px;
  position:relative;
    line-height: 1.4;
	    margin:0 0 8px 5px;

}
.checkbox-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 14px;
  height: 14px;
  border: 1px solid #999;
  border-radius: 3px;
}
.checkbox-input:checked + .checkbox-parts{
  margin-top: -5px;
}
.checkbox-input:checked + .checkbox-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: -1px;
  left: 5px;
  width: 4px;
  height: 10px;
  transform: rotate(40deg);
  border-bottom: 3px solid #33AA00;
  border-right: 3px solid #33AA00;
}

.text-area {
  resize: vertical;
  overflow: auto;
  height: 80px;
}

.req {
	vertical-align: middle;
	line-height: 1.6;
}

.bd-top {
border-top: 1px solid #CCC;
}
.bd-btm {
border-bottom: 1px solid #CCC;
padding-top: 0;
margin-bottom: 30px!important;
}
.req:before {
	content: "必 須";
	display: inline-block;
	background: #FF0000;
	color: #FFF;
	font-size: 0.8em;
	border-radius: 0.2rem;
	font-weight: 500;
	padding: 0.3rem 0.6rem;
	margin-right: 0.6rem;
	line-height: 1;
	vertical-align: middle;
}
.opt:before {
	content: "任 意";
	display: inline-block;
	background: #666;
	color: #FFF;
	font-size: 0.8em;
	border-radius: 0.2rem;
	font-weight: 500;
	padding: 0.3rem 0.6rem;
	margin-right: 0.6rem;
	line-height: 1;
	vertical-align: middle;
}

